<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab1</title>
</head>
<body>

    <table width="100%" border="5px" bgcolor="black">
        <tr valign="top">
            <td bgcolor="#32cd32" width="33%" color="white" height="585px">
                <h2><b style="color: white">AstanaIT</b><br /></h2>
                <p style="color: white">How many times were you frustrated while
                looking out for a good collection of
                    programming/algorithm/interview
                questions? What did you expect and what did you get?
                This portal has been created to provide well written, well thought and
                well-explained solutions for selected quetions.</p>
                <br><h3><b style="color: white">Intro to Web</b></h3>
                <p style="color: white">GCET is an entrance test for the extensive classroom programe by GeeksforGeeks
                to build and enhance Data Structures and Algorithm concepts, mentored by Sandeep
                Jain(Founder & CEO, GeeksforGeeks). He has 7 years of teaching experience and 6 years
                of industry experience</p>
            </td>

            <td bgcolor="#808080" width="33%" height="585px">
           <h2> <b style="color: white">ICT</b><br /></h2>
            <p style="color: white">How many times were you frustrated while
                looking out for a good collection of
                programming/algorithm/interview
                questions? What did you expect and what did you get?
                This portal has been created to provide well written, well thought and
                well-explained solutions for selected quetions.</p>
                <br><h3><b style="color: white">Frond end</b></h3>
                <p style="color: white">GCET is an entrance test for the extensive classroom programe by GeeksforGeeks
                    to build and enhance Data Structures and Algorithm concepts, mentored by Sandeep
                    Jain(Founder & CEO, GeeksforGeeks). He has 7 years of teaching experience and 6 years
                    of industry experience</p>
            </td>
            <td bgcolor="#32cd32" width="34%">
                <h2> <b style="color: white">Web dev</b><br /></h2>
                <p style="color: white">How many times were you frustrated while
                    looking out for a good collection of
                    programming/algorithm/interview
                    questions? What did you expect and what did you get?
                    This portal has been created to provide well written, well thought and
                    well-explained solutions for selected quetions.</p>
                <br><h3><b style="color: white">Example</b></h3>
                <p style="color: white">How many times were you frustrated while
                    looking out for a good collection of
                    programming/algorithm/interview
                    questions? What did you expect and what did you get?
                    This portal has been created to provide well written, well thought and
                    well-explained solutions for selected quetions.</p>
            </td>
            </td>

        </tr>
    </table>
</body>
</html>